body{
    position: relative;
    padding: 20px;
    margin: 25px;
    border: 1px solid #660047;
    border-radius: 80px;
}
.titol{
    font-size: 320%;
    text-align: center;
    color: #ff9bfb;
    font-family: Mukta; /* fuente de google */
    
}
.dropdown{
    display: inline-block;

}

.drop{
    width: 90px;
    height: 40px;
    font-size: 20px;
    background: #ffffff;
    background: -moz-linear-gradient(left, #ffffff 0%, #ffa5e7 100%);
    background: -webkit-linear-gradient(left, #ffffff 0%,#ffa5e7 100%);
    background: linear-gradient(to right, #ffffff 0%,#ffa5e7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffa5e7',GradientType=1 );
    border: 1px solid #d689c1;
}

.dropdown-text{
    text-decoration: none;
    color: black;
    border: 1px solid black;
    padding: 5px;
    background: #ffd8fe;
    margin-bottom: -1px;

}

.dropdown-content{
    display: none;
}


.dropdown:hover .drop{
    border: 1px solid #ffa5e7;
    background: #ffa5e7;
    background: -moz-linear-gradient(left, #ffa5e7 2%, #ffffff 97%);
    background: -webkit-linear-gradient(left, #ffa5e7 2%,#ffffff 97%);
    background: linear-gradient(to right, #ffa5e7 2%,#ffffff 97%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa5e7', endColorstr='#ffffff',GradientType=1 );
}
.dropdown:hover .dropdown-content{
    margin-top: 10px;
    display: flex;
    flex-direction:column;
}
.title{
    font-family: 'Open Sans';
}

.wrapper{
    display:flex;
    flex-direction: row;
}

.wrapper1{
    display:flex;
    flex-direction: column;
    width: 50%;
    padding-right: 20px;
    text-align: justify;
}
.img1{
    width: 400px;
    height: 250px;
}

.img2{
    width: 200px;
    height: 300px;
    
}

section{
    display:flex;
    flex-direction: row;
    padding-top: 30px;
}

.actors{
    margin-left: 30px;
    margin-right: 30px;
    width: 50%;
    text-align: justify;
}

.text{
    text-decoration: none;
    color: black;
    font-family: arial;
}

.miniTitle{
    color: gray;
    font-size: 20px;
}

table td {
    border: 3px solid #fcc9e1;
    border-radius: 10px;
    text-align: center;
}

.links{
    color: #0042ad ;
}

.formulario{
    display: flex;
    flex-direction: column;
}
form{
    display: flex;
    flex-direction: column;
    width: 500px;
    margin-bottom: 15px;
}